@charset "utf-8";

/******************************

1.エリアページ
2.沿線ページ
3.物件一覧（棟）
4.物件一覧（部屋）
5.物件詳細

*******************************/

#realTimeCount{
	position: fixed;
	width: 120px;
	height: 60px;
	left: 10px;
	bottom: 10px;
	z-index: 999;
	font-weight: bold;
	background: rgba(0,0,0,0.6);
	color: #FFF;
	padding: 5px;
	text-align: center;
	border-radius: 3px;
}

.search_buildingMainBox{
	border: solid 3px #EEE;
	border-radius: 3px;
	padding: 20px 30px;
	width: 100%;
	margin-bottom: 20px;
	overflow: hidden;
}
#search_mainRoom{
	font-size: 16px;
	padding-right: 1em;
	float: left;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.1em;
}
#search_mainRoom span{
	font-size: 26px;
	font-weight: bold;
	color: #ea0202;
}
#search_mainBuilding{
	float: left;
	font-size: 13px;
	letter-spacing: 0em;
	font-weight: bold;
	line-height: 2.5;
	padding-right: 0em;
}

.search_bg01{
	background: #EEE;
	padding: 10px;
	margin-bottom: 10px;
}
.search_bg01 span{
	white-space: normal;
	margin-left: -4px;
}
.search_bg01 span:after{
	content: '／';
}
.search_bg01 span:last-child:after{
	content: '';
}

#mylist_message {
	background: rgba(0, 0, 0, 0) url("https://www.smileplaza-chintai.jp/search/common/img/search_bg_mylistDialog.png") no-repeat scroll 0 0;
	font-size: 11px;
	height: 52px;
	padding: 24px 20px 0 10px;
	position: absolute;
	width: 214px;
	z-index:1000;
}

#realTimeCount .loader {
	left: 27px;
	position: absolute;
	top: 27px;
}

a.jyokenCookieDisable {
	background-color: rgb(192, 192, 192);
}

a.jyokenCookieDisable:hover {
	background: rgb(192, 192, 192);
	cursor: default;
}

.btnLight01.favorite.on a:hover{
	text-decoration: none;
}
.btnLight01.favorite.off a:hover{
	text-decoration: none;
	background-color: #EEE;
}

.sectionCheck {
	background: rgba(0, 0, 0, 0) url("https://www.smileplaza-chintai.jp/search/common/img/bg_grid_01.png") repeat scroll 0 0;
}

.search_arGarellySelectList {
	height: 387px;
}

.condition_internet_free {
	background-image: url("https://www.smileplaza-chintai.jp/search/common/img/condition/bg1920_titbox_internet_free.jpg") !important;
}

.condition_pet {
	background-image: url("../img/condition/bg1920_titbox_pet.jpg") !important;
}

.condition_pet {
	background-image: url("../img/condition/bg1920_titbox_pet.jpg") !important;
}

.search_kuchikomiBox a {
	color: #fff;
	padding-left: 0em;
	text-decoration: underline;
}

/********▽▽▽20170726坂井追加分▽▽▽********/
#sliderBtnWrap{
	position: relative;
}

.slider-prev{
	position: absolute;
	top: 180px;
	left: 10px;
	cursor: pointer;
}

.slider-next{
	position: absolute;
	top: 180px;
	left: 533px;
	cursor: pointer;
}

.slider-prev:hover,.slider-next:hover{
	opacity: 0.8;
}